Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Hardware


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

  #11  
Antiguo 09-mar-2018, 18:58
Avatar de Krovikan
Krovikan Krovikan está desconectado
Miembro Junior
 
Fecha de Ingreso: 16-noviembre-2010
Ubicación: Delante del ordenador
Versión: Leap 42.3
Mensajes: 603
Agradecimientos: 224
Agradecido 147 Veces en 126 Mensajes
Poder de Credibilidad: 8
Krovikan está en el buen camino
Este es mi comando:



Yo seguí los pasos de http://www.forosuse.org/forosuse/showthread.php?t=34078 , hilo en el que veo que participastes.


Saludos

PD: Por si hay alguna duda, mi versión es Leap 42.3 y kernel 4.15.6-1

Última edición por Krovikan; 09-mar-2018 a las 19:01
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a Krovikan Por Este Mensaje:
SergioNN (10-mar-2018)
  #12  
Antiguo 10-mar-2018, 18:26
Avatar de SergioNN
SergioNN SergioNN está desconectado
Miembro Senior
 
Fecha de Ingreso: 11-junio-2011
Ubicación: Canarias
Versión: Leap15
Mensajes: 898
Agradecimientos: 172
Agradecido 22 Veces en 17 Mensajes
Poder de Credibilidad: 8
SergioNN está en el buen camino
Efectivamente, he seguido ese hilo, y:
Instalo todo el chorro de herramientas del principio.
Instalo los dos repos sin problema.
Sigo las instrucciones para instalar el Patrón que apunta Soyasi. YaST2 me dice que la instalación ha finalizado con éxito.
Tengo todos los paquetes que se detallan en el pantallazo que pone @Soyasi, incluso yo les instalo los paquetes de 32 bits, por si...
Con esas herramientas, debería funcionar el lector de tarjetas cuando ejecuto pcsc_scan, pero no...
Sí, es verdad, hay que instalar la librería pkcs11, pero eso es el certificado de seguridad de Firefox, si antes no he hecho funcionar el lector de tarjetas, no sirve de nada.
Algo se me está escapando y no entiendo qué puede ser, eso es lo que me da rabia.
Gracias, de todas formas.
Responder Citando
  #13  
Antiguo 10-mar-2018, 19:01
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.840
Agradecimientos: 613
Agradecido 2.618 Veces en 1.768 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Dejando aparte el lector de DNIe, no te seria mas cómodo, ir a esta pagina Web, solicitar un certificado, ir a una oficina de la Seguridad Social para "dar fe" de quien eres, luego descargartelo y añadir una contraseña al certificado digital por si las moscas.

Mil veces mas cómodo que esta maraña de DNIe muchas Webs del gobierno central, autonomías y ayuntamientos acepta certificados digitales expendidos por FNMT.

PD: Para aquellos que tienen certificados digitales y usen Firefox (FF), os aconsejo que instaléis Autofirma, lo he probado en Windows y Firefox ESR no en Linux aunque hay una version para Linux. Os evitara problemas con Java y los certificados en FF.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

Última edición por DiabloRojo; 10-mar-2018 a las 19:08
Responder Citando
Los Siguientes 2 Usuarios Han Dado las Gracias a DiabloRojo Por Este Mensaje:
Krovikan (10-mar-2018), SergioNN (10-mar-2018)
  #14  
Antiguo 10-mar-2018, 22:51
Avatar de SergioNN
SergioNN SergioNN está desconectado
Miembro Senior
 
Fecha de Ingreso: 11-junio-2011
Ubicación: Canarias
Versión: Leap15
Mensajes: 898
Agradecimientos: 172
Agradecido 22 Veces en 17 Mensajes
Poder de Credibilidad: 8
SergioNN está en el buen camino
¡No, qué va, si problema no tengo!... Usando Linux Mint.
Me explico: lo que me da una rabia tremenda es que AQUÍ no funcione.
En Linux Mint lo tengo, sin problemas. Y con Firefox Quantum. Conecté el hub este nuevo (TQR-202B) y ahí está, como si hubiera estado toda la vida. No pasa nada, es en openSUSE donde no lo consigo instalar ni a tiros.
En fin, lo dejo por un tiempo... Hasta que me vuelva a picar el gusanillo...
Gracias y saludos a todos.
Responder Citando
  #15  
Antiguo 10-mar-2018, 22:58
Avatar de Krovikan
Krovikan Krovikan está desconectado
Miembro Junior
 
Fecha de Ingreso: 16-noviembre-2010
Ubicación: Delante del ordenador
Versión: Leap 42.3
Mensajes: 603
Agradecimientos: 224
Agradecido 147 Veces en 126 Mensajes
Poder de Credibilidad: 8
Krovikan está en el buen camino
Esto parece lo único bueno de Autofirma:

AutoFirma v1.6.1
--------------------------
RFE; Librerías; Actualización a JMulticard 1.5. Esta versión desactiva el soporte de las tarjetas de GyD, lo que permite que se carguen con el controlador oficial.
RFE; KeyStores; Se mejora la compatibilidad con Firefox 58 y superiores.

El resto, un manual de 60 páginas en PDF que no me apetece tirarme unos días en leer.

Antes usaba el certificado CA de la FNMT. Pero desde que fui a renovarlo antes de que caducase y me dijera que tenía que hacerlo de nuevo otra vez (descargar el numerito, ir personalmente a Hacienda, etc etc) le pegué la patada (no me apetece salir mucho de casa).

Por eso intenté el DNIe ya que tenía que renovar el DNI sí o sí (y me dijeron que los certificados del DNIe durán los 10 años que tarda en expirar el DNI).

Así que desde que dejé Firefox 52 sigo sin DNIe y no me preocupa. Si alguna vez lo arreglan bien y si no, ajo y agua en mi caso.


Saludos y suerte @SergioNN
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a Krovikan Por Este Mensaje:
SergioNN (11-mar-2018)
  #16  
Antiguo 11-mar-2018, 16:47
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.840
Agradecimientos: 613
Agradecido 2.618 Veces en 1.768 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por Krovikan Ver Mensaje
Esto parece lo único bueno de Autofirma:
Ayer intente instalar la versión de linux en openSUSE, es un archivo .deb, tuve que transformarlo en un .rpm y pasarla el conversor alien.

Lo instale y no funciona con la maquina Java, aparte de que quedo pendiente copiar los certificados en el deposito ca-certificates de openSUSE.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
Si es el mismo que tenia, hasta en w10 daba problemas...
  #17  
Antiguo 17-mar-2018, 23:39
Avatar de eduardocp25
eduardocp25 eduardocp25 está desconectado
Aforado
 
Fecha de Ingreso: 20-noviembre-2017
Versión: Tumbleweed
Mensajes: 50
Agradecimientos: 0
Agradecido 14 Veces en 10 Mensajes
Poder de Credibilidad: 1
eduardocp25 está en el buen camino
Cool Si es el mismo que tenia, hasta en w10 daba problemas...

Hola chicos, como andan... He vuelto... Si mal no recuerdo ese lector era el que tenia... y lo había solucionado con de la siguiente forma:
Prueba agregando este repositorio,
Código PHP:
https://download.opensuse.org/repositories/Kernel:/HEAD/standard/ 
Actualiza el paquete kernel-firmware, toma en cuenta para que te funcione deberás tener el kernel 2.6.27-rc1. o mas nuevo.

Saludos
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a eduardocp25 Por Este Mensaje:
SergioNN (22-mar-2018)
  #18  
Antiguo 22-mar-2018, 15:01
Avatar de SergioNN
SergioNN SergioNN está desconectado
Miembro Senior
 
Fecha de Ingreso: 11-junio-2011
Ubicación: Canarias
Versión: Leap15
Mensajes: 898
Agradecimientos: 172
Agradecido 22 Veces en 17 Mensajes
Poder de Credibilidad: 8
SergioNN está en el buen camino
Gracias, @eduardocp25.
En cuanto pueda (llevo un tiempo muy liado) hago la prueba y te contesto.
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Pasar a Framework 5 en Leap 42.1 Krovikan Escritorios: KDE, Gnome, otros... 23 20-sep-2016 20:52
No es posible acceder al medio de instalación http://download.opensuse.org/repositori tecnocyber001 Instalación y Actualizaciones 4 30-may-2014 23:05
KDEInit no pudo lanzar «/usr/bin/xdg-su». jes_sus50 Escritorios: KDE, Gnome, otros... 14 02-dic-2012 11:02
¿porque ubuntu es mas popular q suse? goundzchecky El Contubernio 161 16-ago-2012 15:01
Calendarios de Distros. Afrodita La cafetería 0 06-feb-2008 16:52



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 09:39.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba